How to install lxqt-notificationd on Debian 9 (Stretch)